Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 87690 - runtime
Summary: runtime
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86
Version: 8.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-04-01 11:33 UTC by yann
Modified: 2007-04-18 16:52 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-04-22 20:33:37 UTC


Attachments (Terms of Use)
jpeg version of bmp screenshot (deleted)
2003-04-02 20:12 UTC, Michael Fulbright
no flags Details

Description yann 2003-04-01 11:33:06 UTC
Instaling RH8.0 on a amilo simens....

crash

Comment 1 Michael Fulbright 2003-04-02 20:12:01 UTC
Created attachment 90849 [details]
jpeg version of bmp screenshot

Comment 2 Michael Fulbright 2003-04-02 20:12:47 UTC
Looks like X failed to run properly.

What videocard do you have?

If you boot with 'linux text' can you get into the text-based installation?

Comment 3 yann 2003-04-03 10:03:25 UTC
http://stars.wetserver.com/yann.carlier/RH8ae.JPG


The videocard is S# Graphics Twister + S3Hotkey

I manage to instal RH 7.3 on it with X

I´m going to try text-based instalation

Comment 4 Michael Fulbright 2003-04-22 16:24:21 UTC
Mike is this S3 video hardware supported in 8 or 9?

Comment 5 Mike A. Harris 2003-04-22 20:33:37 UTC
Should work in Red Hat Linux 9.  Please upgrade, and if you experience problems
in Red Hat Linux 9, feel free to open a new bug report.

Thanks.


Note You need to log in before you can comment on or make changes to this bug.